Subject: Re: storing grains

From: [email-masked] (George Guillory)
Date: 16 Sep 1994 14:27:10 GMT

Laura McDonald ([email-masked]) wrote:
: so to get this thing started off (with out the guns and such), what is
: a good way to store grain and greens without the 'frig. and other
: machinery ie: ala natural, without it molding over the winter months
: (exp. in areas like florida)?

I think I can do the grain part. My favorite:

Procure required amount of new open head 5 gallon pails from plastics
supply company. (Or if you have a lot of room get the 55gal version)
(The 5-gals look like resturant pickle buckets BUT once you open the tops 
they are useless for grain storage. Plus who wants rice that smells like 
pickle juice?)
Pour about an inch or so of grain in the bucket.
Drop in about golf ball sized chunk of dry ice on the grain.(55gal gets
baseball sized chunk.)
Fill the rest of the way.
Place lid on top but do not secure.
Let dry ice evaporate. Since carbon dioxide is heavier than air it will 
displace all of the oxygen in the container. Lid will "burp".
When lid stops burping secure it well.

Some people add bay leaves to the mixture to kill bugs. I don't think it 
matters since bugs will die with all oxygen gone.

Some people buy/rent a bottle of CO2 and fill directly. (Lance method.)
Dryice is better for me because I can buy it at the local grocery store, 
easier to carry than a large bottle (and safer), and how do you know if 
you have displaced all of the oxygen?

Sorry, I don't have the catalog for the plastic pails on me at the 
moment. Write if you want the company name and I will try to find it.

George Guillory
[email-masked]